Stop Ticket Issuance
Atlas API stopTicket.do reference for stopping ticket issuance on eligible orders.
Header parameters
AcceptstringRequiredExample:
application/jsonContent-TypestringRequiredExample:
application/jsonAccept-EncodingstringRequiredExample:
gzipx-atlas-client-idstringRequiredExample:
<YOUR_CLIENT_ID>x-atlas-client-secretstringRequiredExample:
<YOUR_CLIENT_SECRET>Body
orderNostringRequired
The order number of the ticket order you want to stop ticket issuance.
Responses
200Success
application/json
statusintegerRequired
-0: success
-other: fail
msgstring · nullableOptional
It serves as an additional description of the response result. Especially when the interface reports an error (status !=0), it is usually a human-readable error message. Note: Do not use this field in any programming scenarios. For example, do not judge whether the interface responds successfully based on this field. Instead, you should only determine it by checking whether the status is equal to0at any time.
post/stopTicket.do
POST /stopTicket.do HTTP/1.1
Accept: text
Accept-Encoding: text
x-atlas-client-id: text
x-atlas-client-secret: text
Content-Type: application/json
Content-Length: 36
{
"orderNo": "ZNMKU20220119160129691"
}200Success
{
"status": 0,
"msg": "We are trying to intercept the ticket issuance. Please check the order status for result after 8 minutes"
}Was this helpful?

